Package org.gradle.api.publish.maven

# Interface MavenPomContributorSpec

public interface MavenPomContributorSpec
Allows to add contributors of a Maven publication.

Since:
  4.8
See Also:
  - `MavenPom`
  - `MavenPomContributor`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `void`
  `contributor(Action<? super MavenPomContributor> action)`
  Creates, configures and adds a contributor to the publication.

- ## Method Details

  - ### contributor

    void contributor(Action<? super MavenPomContributor> action)
    Creates, configures and adds a contributor to the publication.